
body { 
	background-color: #efe5d0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	margin: 0px;
}

#main {
	background: #efe5d0 url(images/background.gif) top left;
	font-size: 100%;
	padding: 15px;
	margin: 0px 0px 0px 0px;
	border-style: outset;
	border-top-color: white;
	border-left-color: white;
}

#navigation {
	background: #efe5d0 url(images/background.gif) bottom no-repeat;
	font-size: 100%;
	padding: 10px;
	margin: 0px 0px 0px 0px;
	border-style: none;
	text-align: left;
}

#header {
	background: #efe5d0 url(images/background.gif) top left no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	height: 140px;
}	

#sidebar {
	background: #efe5d0 url(images/background.gif) top left;
	font-size: 85%;
	padding: 10px;
	margin: 0px 0px 0px 0px;
	border-style: none;
	line-height: 1.4em;
}

#footer {
	background-color: #b5a789;
	color: #efe5d0;
	text-align: left;
	padding: 10px;
	margin: 10px;
	font-size: 90%;
}

#sidebar {
	float: right;
	width: 150px;
}

#main {
	margin-right: 175px;
	margin-left: 225px;
}

#navigation {
	float: left;
	width: 200px;
}

#footer {
	clear: both;
}

#headlaw {
	text-align: center;
	list-style: none;
	padding: 20px 0px 0px 0px;
}

#headone {
	color: maroon;
	font-size: 275%;
	text-decoration: underline;
}

#headtwo {
	color: gray;
	font-size: 155%;
	letter-spacing: 4px;
}

#headthree {
	color: maroon;
	font-size: 145%;
}


#address { 
	text-align: left;
	color: gray;
}

a:link {
	color: maroon;
	text-decoration: none;
	border-bottom: 1px solid maroon;
}

a:visited {
	color: gray;
	text-decoration: none;
	border-bottom: 1px solid gray;
}

a:hover {
	color: #5F9EA0;
	text-decoration: none;
	border-bottom: 1px solid #5F9EA0;
}

#navlist {
	margin: 0;
	padding: 0;
	font: bold 12px Georgia;
	width: 80%;
}

#navlist li {
	list-style-type: none;
	margin: 0;
	text-align: left;
}

#navlist a {
	display: block;
	width: 100%;
	padding: 4px;
	color: maroon;
	text-decoration: none;
	border-color: #ffe transparent #ccc #fff;
	border-width: 1px;
	border-style: solid none solid solid;
	background-color: transparent;
}

#navlist a:hover {
	color: #5F9EA0;
	background: white;
}
 
body#one #navone a, 
body#two #navtwo a, 
body#three #navthree a, 
body#four #navfour a,
body#five #navfive a,
body#six #navsix a,
body#seven #navseven a,
body#eight #naveight a,
body#nine #navnine a,
body#ten #navten a,
body#eleven #naveleven a,
body#twelve #navtwelve a,
body#thirteen #navthirteen a,
body#fourteen #navfourteen a,
body#fifteen #navfifteen a,
body#sixteen #navsixteen a,
body#seventeen #navseventeen a,
body#eighteen #naveighteen a {
	color: maroon;
	background: white;
}

.map a:link img {
	border: 1px solid maroon;
}

.map a:visited img {
	border: 1px solid maroon;
}

.map a:hover img {
	border: 1px solid #5F9EA0;
}

.contact {
	margin: 0px 0px 0px 0px;
}

#toleft {
	float: left;
	margin: 0px 30px 30px 0px;
}

.over {
	font-size: 110%;
	margin: 0px 0px 0px 150px;
}

#cert {
	float:left;
	margin: 0px 30px 30px 0px;
}

#cert a:link img {
	border: 1px solid maroon;
}

#cert a:visited img {
	border: 1px solid gray;
}

#cert a:hover img {
	border: 1px solid #5F9EA0;
}

#footer a:link {
	color: none;
	text-decoration: none;
	border-bottom: none;
}

#footer a:visited {
	color: none;
	text-decoration: none;
	border-bottom: none;
}

#footer a:hover {
	color: none;
	text-decoration: none;
	border-bottom: none;
}

.noborder {
	text-decoration: none;
	border: 0;
}

.border {
	border: 1px solid maroon;
}

table {
	margin-left: 5px;
	margin-right: 5px;
	border: thin solid gray;
	border-collapse: collapse;
	border-spacing: 0px;
}

td, th {
		border:thin dotted gray;
		padding: 2px 15px 2px 15px;
}

caption {
	font-size: 120%;
}

h1 {
	font-size: 140%;
	color: maroon;
}

h2 {
	font-size: 125%;
}

h3 {
	font-size: 115%;
}

h4 {
	font-size: 90%;
}

.right {
	padding: 0px 0px 0px 50px;
}

.title {
	color: maroon;
}

#info {
	font-size: 85%;
	width: 72%;
	padding: 10px;
	margin: 20px 0px 0px 0px;
	line-height: 1.5em;
	text-align: left;
	border-color: #ffe transparent #ccc #fff;
	border-width: 5px;
	border-style: solid none solid solid;	
}

/* Start Contact Form CSS */
/* for main form wrapping div */
div#gb_form_div { 
  /* not styled on demo page */
}

/* id for the form itself */
form#gb_form { 
  /* not styled on demo page */
}

/* form and results heading size */
.main_formhead, .formhead { 
  font-size : 1.4em; 
  color : #cc9900; 
}

/* outer fieldset - it's common to make this border : 0; */
fieldset#formwrap { 
  background-color : #fefefe; 
}

/* section fieldsets - it's common to make this border : 0; */
fieldset { 
  background-color : #fafafa; 
}

/* form legends and dt "heading" */
legend, dt { 
  font-weight : bold; 
  color : #666;
}

/* main legend at top of the form */
legend#mainlegend { 
  font-size : 1.2em;
  color : #669900; 
}

/* form label text */
label { 
  color : #669900;
}

/* all inputs, select, and textarea */
input.med, input.short, select.med, textarea.textbox { 
  font : 80% 'Trebuchet MS', sans-serif; 
  color : #666; 
  padding : 2px; 
  border : 1px solid #cc9000;
  background-color : #fffffa;
}

/* hover and focus styling - the classes like .hover and .focus below are for the javascript for IE */
input.med:hover, input.med:focus, input.short:hover, input.short:hover, select.med:hover, select.med:focus, textarea.textbox:hover, textarea.textbox:focus, input.med.hover, input.med.focus, input.short.hover, input.short.focus, select.med.hover, select.med.focus, textarea.textbox.hover, textarea.textbox.focus { 
  color : #000;  
  border : 1px solid #000;
  background-color : #fff;
}

/* for the checkbox input */
input.checkbox {
  /* not styled on demo page */
}

/* error heading weight and color - bold is for the error reason text */
span.error, dt.error, strong.error { 
  color : #cd0000; 
  font-weight : bold; 
}

/* success heading color */
span.success { 
  color : #669900; 
  font-weight : bold; 
}

/* privacy and "Why?" small element link sizes (relative to their parent element */
small.privacy, small.whythis { 
  font-size : 80%; 
}

/* set up relativity to position small Why? text */
small.whythis { 
  position : relative; 
}

/* Why? link style */
small.whythis a { 
  text-decoration : underline; 
  font-size : 0.95em;
}

small.whythis a:hover, small.whythis a:focus, small.whythis a:active { 
  text-decoration : none;
} 

/* hide the Why? text span */
small.whythis a span { 
  border : 1px solid #fafafa; 
  background-color : #fafafa; 
  padding : 0 4px 0 4px; 
  color : #fafafa;
  text-decoration : none; 
}

/* bring back Why? text span (title attribute backs this up for borwsers it doesn't function in */
small.whythis a:hover span, small.whythis a:focus span, small.whythis a:active span { 
  border : 1px solid #000; 
  background-color : #eecc11; 
  color : #000;
  padding : 0 4px 0 4px; 
  text-decoration : none; 
}

/* the link back to me for form credit */
p.creditline { 
  float : right; 
  margin : -17px 0; 
  padding-bottom : 1px; 
  font-size : 80%; 
}

/* used for abbreviation used relative to form. the .abbr class is for the span added for IE */
abbr, .abbr { 
  cursor : help; 
  border-bottom : 1px dotted #999;
}

/* set result color for blockquote dt "heading" */
dl#result_dl_blockq dt, dl.result_dl_blockq dt {
  color : #669900;
}

/* position result blockquote flush with parent */
dl#result_dl_blockq blockquote, dl.result_dl_blockq blockquote {
  margin-left : 0;
}

/* style the input names in the result */
div#hf_form_div span.items {
  font-weight : bold;
  color : #cc9900;
}
/* End Contact Form CSS */